#r19-shop-product h2 {
    margin-top: 15px;
    margin-bottom: 25px;
    font-family: 'Montserrat', sans-serif;
    font-size: 24px;
    font-weight: bold;
    color: #555;
}

/* begin r19-shop-product-header */

.r19-shop-product-header {
	background-color: #fff;
}

.r19-shop-product-header-description {
	height: 145px;
	padding-top: 45px;
}

.r19-shop-product-header-description h1 {
	position: absolute;
	margin-top: 0;
	margin-bottom: 0;
	line-height: 36px;
	bottom: 15px;
	color: #555;
}

.r19-shop-product-header-image {
	text-align: right;
	padding-top: 45px;
}

/* end r19-shop-product-header */

/* begin r19-shop-product-description */

.r19-shop-product-description {
	background-color: #fff;
	padding-top: 15px;
	padding-bottom: 15px;
}

.r19-shop-product-description p:last-of-type {
	margin-bottom: 0;
}

/* end r19-shop-product-description */

/* begin r19-shop-product-prices */

.r19-shop-product-prices {
	background-color: #fff;
}

.r19-shop-product-prices .r19-shop-item-offer-bottom-mobile {
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 15px;
	padding-top: 15px;
}

.r19-shop-product-prices .r19-shop-item-offer-bottom-desktop {
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 15px;
	padding-top: 15px;
}

/* end r19-shop-product-prices */

/* begin r19-shop-product-screenshots */

.r19-shop-product-screenshots {
	background-color: #fff;
}

.r19-shop-product-screenshots-row {
	padding-bottom: 15px;
}

.r19-shop-product-screenshots-col {
	text-align: center;
}

/* end r19-shop-product-screenshots */

/* begin r19-shop-product-faq */

.r19-shop-product-faq {
	background-color: #fff;
	padding-bottom: 45px;
}

.r19-shop-product-faq-category {
	padding-bottom: 10px;
}

.r19-shop-product-faq-category-last {
	margin-bottom: 0;
}

.r19-shop-product-faq-category-header {
    background-color: #e8e9ea;
    line-height: 32px;
    border-radius: 25px;
    padding-left: 15px;
}

.r19-shop-product-faq-category-header i {
    margin-right: 15px;
}

.r19-shop-product-faq-category-body {
	display: none;
    padding-top: 15px;
    padding-left: 15px;
    padding-bottom: 0;
}

.r19-shop-product-faq-category-body ul {
	margin-top: 10px;
	list-style-type: none;
	padding-left: 0;
	font-size: 12px;
	margin-bottom: 0;
}

.r19-shop-product-faq-category-body ul li span {
	display: inline-block; 
	width: 35%;
}

.r19-shop-product-faq-question {
    font-weight: bold;
    margin-bottom: 5px;
}

.r19-shop-product-faq-answer {
    margin-bottom: 15px;
}

.r19-shop-product-faq-answer-last {
	margin-bottom: 0;
}

/* end r19-shop-product-faq */
